be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1

## Class CreatedIndicationReportListType

- java.lang.Object
- - be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.CreatedIndicationReportListType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2026-02-23T10:17:08+01:00",
                 comments="JAXB RI v2.3.7")
      public class CreatedIndicationReportListType
      extends Object
      implements Serializable

  Lijst van toegevoegde indicatiestellingen aan deze opname

  Java class for CreatedIndicationReportListType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="CreatedIndicationReportListType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="CreatedIndicationReport" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}AcceptedIndicationReportType" maxOccurs="unbounded"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CreatedIndicationReportListType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `List<AcceptedIndicationReportType>` | `getCreatedIndicationReports()` Gets the value of the createdIndicationReports property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CreatedIndicationReportListType

          public CreatedIndicationReportListType()

  - ### Method Detail

    - #### getCreatedIndicationReports

          public List<AcceptedIndicationReportType> getCreatedIndicationReports()

      Gets the value of the createdIndicationReports property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the createdIndicationReports property.

      For example, to add a new item, do as follows:

              getCreatedIndicationReports().add(newItem);

      Objects of the following type(s) are allowed in the list `AcceptedIndicationReportType`

Connector Packaging TRUSSMAKER 4.8.6 API
Copyright © {inceptionYear}-2026 eHealth. All Rights Reserved.